{
    "title": "Invitez votre équipe à Colmena",
    "emailPlaceholder": "Saisissez l'adresse électronique de la personne qui collabore.",
    "submitTextButton": "Envoyer",
    "successText": "Courriel envoyé avec succès."
}
